# peer version

The `peer version` command displays the version information of the peer. It
displays version, Commit SHA, Go version, OS/architecture, and chaincode
information. For example:

```
 peer:
   Version: 1.4.0
   Commit SHA: 0efc897
   Go version: go1.11.1
   OS/Arch: linux/amd64
   Chaincode:
    Base Image Version: 0.4.14
    Base Docker Namespace: hyperledger
    Base Docker Label: org.hyperledger.fabric
    Docker Namespace: hyperledger
```

## Syntax
